version 1.7.5 リリース

2019年07月01日

関連キーワード

Pocket

FE Advanced Search(絞り込み検索プラグイン for WordPress)の最新版version1.7.4、1.7.5をリリースしました。(ユーザーの皆様はアップデートをお願いいたします)

version 1.7.4

脆弱性対策

  • XSS(クロスサイトスクリプティング)の脆弱性に対処
    フリーワード検索時に入力されたキーワードの無害化が適切にされていないことによる脆弱性に対処

その他修正

  • 件数表示の際に「固定タクソノミ/ターム」の設定が反映されるように修正
  • ターム検索時、初期化漏れが原因によりある特定の条件で0件になる不具合を修正
  • ターム検索時、検索結果が0件の場合でも検索条件を返すよう修正
  • メディア検索時、件数表示が正常値ではない不具合を修正
  • その他Warning解消など

version 1.7.5

  • カスタムフィールドのキャッシュ不具合を解消
    検索対象の投稿タイプによってWarningが発生するのを解消

各サイトのダッシュボード(プラグイン画面)からアップデートしていただけます。もし通知が表示されない場合は、時間をおいてから再度試すか、メールフォームから直接お問い合わせください。

FE Advanced Search 製品紹介サイト

お問い合わせ
お問い合わせ メールフォームへ移動 mailto:info@firstelement.jp TEL:0265-25-1407 月曜〜金曜 AM10:00〜PM5:00